
QGIS Application - Bug report #161

Attributes are set to numbers although attribute type character

2006-06-29 07:35 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Data Provider

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10220

Description

1. Create a geometry table with character attribute "text".

2. Open attribute table and click "start digitizing".

3. select one row and add "text". This text will be added correct and aligned left.

4. select another row and add "001.1". 

5. Stop digitizing and reload the table. The leading "00" of "001.0" are lost and the text "1.0" is aligned left like a numeric value.

History

#1 - 2006-07-14 02:39 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:03460961 (SVN r5602).

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
